/** MEMBERS REGISTER SECTION **/
.memberTop {
    background-color: #f6f6f6;
    padding: 20px;
    font-size: 13px;
}


/*loading screen*/
#dvLoading
{
    background:#000 url(../img/loader.gif) no-repeat center center;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    opacity: 0.5;
    display: none;
}


/**
DISPLAY ORGINISATION
 */
.copyHold #OrgMRName{
    margin-bottom: 15px;
}
.copyHold .OrgLogo{
    text-align: right;
}

.copyHold .OrgLogo img{
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.copyHold .dataView{
    border-top: 1px solid #C0CACC;
    padding-top: 15px;
    margin-bottom: 15px;
}


.copyHold .dataView .col2Row,
.copyHold .dataView .col1Row
{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}



.copyHold .dataView .col2Row .col2-1{
    flex-basis: calc(50% - 11px);
    border-right: 1px solid #C0CACC;
    padding-right: 10px;

    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-content: flex-start;
}

.copyHold .dataView .col2Row .col2-2{
    flex-basis: calc(50% - 10px);
    padding-left: 10px;

    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-content: flex-start;
}

.copyHold .dataView .col2Row .col2-1 .clear, .copyHold .dataView .col2Row .col2-2 .clear{
    flex-basis: 100%;
}

.copyHold .dataView .col2Row .col2-1 label{
    width: 25% !important;
}

.copyHold .dataView .col2Row .col2-2 label{
    width: 35%;
}

.copyHold .dataView .col2Row .data-item
{
    display: flex;
    flex-wrap: wrap;
}

.copyHold .dataView .col2Row .data-item label{
    padding-right: 10px;
}

.copyHold .dataView .col1Row label{
    padding-right: 10px;
    width: 25% !important;
}

.copyHold .dataView .col1Row.ppl label{
    width: 100% !important;
}

.copyHold .dataView .col1Row .textHold.OrgICSD{
    flex-basis: 25%;
}

.copyHold .dataView .col1Row .textHold{
    flex-basis: 50%;
}

.copyHold .dataView .col1Row .clear{
    flex-basis: 100%;
}




#OrgAddrList, #OrgPpl{
    width: 100%;
}


/* SEARCH A-Z */
.a-zHold {}
.a-zHold ul { width: 100%; display: flex; flex-wrap: wrap; list-style: none; justify-content: space-between; padding: 0;}
.a-zHold ul li { float:none; border-left:1px solid #C0CACC; width: 33px; text-align:center;}
.a-zHold ul li:first-child { border-left:none;}

.a-zHold ul li a, .a-zHold ul li a:visited { display:block; padding:3px 0; font-size: 16px;}
.a-zHold ul li a:hover, .a-zHold ul li.select a { background:#FFF; display:block;}
.a-zHold ul li.select a { border-width:1px 0; text-decoration:none!important; text-decoration: underline;}




/** HELP **/

h1.helptopheader {text-decoration:none; color:#17275B; size:16px; font-weight:bold;}
.helpheader {font-size:12px; color:#000000; display:block; width:540px; clear:both; margin:25px 0 10px 0;}

a.helpmailto, a.helpmailto:visited { text-decoration:none; font-weight:bold;}
a.helpmailto:hover {text-decoration:underline;}

#help_pagination li {display:none;}
#help_pagination li.current {display:block;}

.pagination .numbers span {cursor:pointer; text-decoration:underline; color:#17275B;}

.pagination .numbers #tofirst {display:none;}

.Help_Holder{width: 800px; margin: auto;}

.pagination .numbers span.current{
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

#information{
    z-index: 50;
}

#information .message {
    font-size: 12px;
}

#information .message {
    width: 100%;
    background: #f6f6f6;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: relative;
    margin: 10px;
    padding: 10px;
}

.markDelete { color:#FA2323; text-decoration:line-through;}
.markUpdate { color:#00B050;}

/*** webticker ***/
#webticker {
    margin: 0;
    padding: 0;
}

.text-marquee {
    position: relative;
    display: block;
    overflow: hidden
}

.text-marquee .text-marquee__text {
    white-space: nowrap
}

#ticker-wrapper{
    white-space: nowrap;
    width: 100%;
    height: auto;
    overflow: hidden;
}

#ticker-wrapper ul li {
    float: left;
    list-style: none;
    margin-left: 10px;
    padding-right: 10px;
    border-right: 1px solid;
}

.peoplenotice{
    color: #FA2323;
    padding-bottom: 15px;
    padding-top: 15px;
}
